@charset "UTF-8";

:root {
    --brand-color: #013755;
    --bs-body-font-size: 1.1rem;
}

html { font-size: 62.5%; }

.navbar {
    background-color: var(--brand-color);
}

.btn-primary {
    background-color: var(--brand-color);
    border-color: var(--brand-color);
}

.a-right {
	text-align: right;
}

.a-center {
	text-align: center;
}

.marker { cursor: pointer; }
.header { text-align: center; }
.header h1 { margin: 1em; }
.left-header { position: absolute; top: 0; height: 65px; width: 60%; padding: 1rem; }
.right-header { position: absolute; top: 0; left: 60%; height: 65px; width: 40%; padding: 1rem 1rem 0 1rem; }
.map { position: absolute; top: 65px; bottom: 0; width: 60%; }
.list { position: absolute; top: 65px; bottom: 0; left: 60%; width: 40%; padding: 0 0.5rem; }
.progress { height: 28px; }
/*#map { position: absolute; top: 0; bottom: 0; width: 100%; }*/
#map-container { width: 100%; height: 100%; }
table .active { background-color: rgba(200,0,255, 0.5); }
#list .btn-group { background-color: #f2f2f2; }
#list td { vertical-align: middle; }
#list th,
#list td:first-child {
	text-align: center;
}

/*.tableFixHead          { overflow: auto; position: absolute; top: 270px; bottom: 0; }
.tableFixHead thead tr { position: absolute; top: 280px; z-index: 20; }

.tableFixHead th {
  border-bottom: 0; box-shadow: inset 0 -1px #000; background-color: #fff;
}*/